@charset "utf-8";
body {
	background: url(../img/back_top.gif) repeat #B0F5FF;}
	
h1, h2, h3, h4{ padding:0; margin:0 auto; text-align:center;}

/*全体*/
#container{padding-top:15px; margin:0 auto; text-align:center;}

/*ヘッダータイトル*/
#header{ width:1120px; height:153px; background:url(../top_img/f_head.png) no-repeat; display:block; text-indent:-9999px; padding:0; margin:0 auto;}
/*ヘッダー下３カラム*/
#top_main{width:1082px; background:url(../top_img/f_bg.png) repeat-y center;
padding:0 19px; margin:0 auto; text-align:center;}
/*メニュー*/
#menu{ float:left;width:204px; padding:0; margin:0;}
.menu_area{ background: url(../top_img/menu/bg.png) repeat-y; padding:10px 0;}
/*メニュー下バナー*/
.pickup{padding:10px 0 0; margin:0 5px;}
.pickup .bg{ background:url(../top_img/pickup_bg.png) repeat-y; padding:10px 22px 0; text-align:left;}
.pickup ul{ list-style:none; padding:0; margin:0;}
.pickup li{padding:0 0 3px; margin:0; display: inline-flex;}
/*中央コンテンツ*/
.contents{ padding-bottom:10px; margin:0;}
#main{ float:left; padding:15px 10px 0; width:638px; margin:0:}
/*スライドエリア*/
.slide{ padding:0; margin:0;}
/*トピックスボタン*/
.topi_bn{ margin-bottom:5px;}
.topi_bn li{ padding-right:3px; display:inline;}
.topi_bn li.end{ padding-right:0;}
p.channel{ padding-bottom:10px;}
/*占い*/
.uranai{margin-bottom:10px; width:638px;}
/*ニュース*/
.news{
	padding:0;
	margin-bottom:10px;
	width: 638px;
}
/*ふろく動画*/
.app{ margin-bottom:5px;}
.app .bg{ background:url(../top_img/app/bg.png) repeat-y; padding:0 15px; height:207px;}
.app .movie{float:left; width:305px; /*height:207px; */padding:10px 5px 0 0;}
.app .this{ float:left; padding:10px 0 15px; text-align:left;}
/*ニュース*/
.news .bg{ background:url(../top_img/news/bg.png) repeat-y; padding:0 10px 0 5px; height:414px;}
.news .area{width:620px; height:400px; overflow-y: auto; overflow-x:hidden;
scrollbar-base-color:#FEC5D6;
	scrollbar-face-color:#FB044F;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FEC5D6;
	scrollbar-shadow-color:#FB044F;
	scrollbar-darkshadow-color:#FB044F;
	scrollbar-highlight-color:#FB044F;
	scrollbar-3dlight-color:#FB044F;}
.news .box{width:600px; padding:0; margin-right:5px;border-bottom:#FB044F dotted 2px;}
/*2列用*/
.news .txt1{float:left; width:475px; padding:0; margin:0;}
.news .pict1{ float:right; width:100px; padding:5px; margin-right:5px;}
/*1列用*/
.news .pict2{padding:0;}
.news .txt2{ margin:0; padding:0;}
/*記事部分*/
.news dl{list-style:none; padding:5px 0 0 5px;  text-align:left;margin:0 5px;}
.news dt.onsale{ background:url(../top_img/news/day_onsale.gif) no-repeat 2px 0; padding-left:50px; font-size:123.1%; font-weight:bold; color:#FB044F; line-height:20px;}

.news .update {font-size:12px;font-weight:bold; color:#663300; text-align:right; line-height:18px; padding:5px 5px 0 0; margin-right:10px; clear:both;}
.news .update span{background:url(../top_img/news/day_update.gif) no-repeat; padding:0 0 3px 50px;}


.news dt.info{ background:url(../top_img/news/day_info.gif) no-repeat top left; padding-left:50px; font-size:100%; font-weight:bold; color:#CC00CC; line-height:20px;}

.news dt.header{ background:url(../top_img/news/icon_header.gif) no-repeat top left; padding:0 0 5px 26px; font-size:131%; font-weight:bold; color:#FF0099; line-height:18px;}
.news dt.header em{ font-size:93%; font-style:normal;}

.news dt.header a, .news dd a{color:#FF0099; text-decoration:none;}
.news dt.header a:hover, .news dd a:hover{
	color: #FF6699;
	text-decoration: underline;
	font-weight: bold;
}

.news dd{ background: url(../top_img/news/icon_item.gif) no-repeat top left; margin-left:26px; padding:0 0 5px 18px; color:#660000; line-height:16px; letter-spacing:0;}
br {
	letter-spacing: 0;
}
.news dd.furoku{ background: url(../top_img/news/icon_furoku.gif) no-repeat top left; margin-left:26px; padding:0 0 5px 18px;  color:#660000; line-height:16px; letter-spacing:0;}

.news dd.nomal{ background:none; margin-left:0; padding:0 10px 10px 26px; color:#660000; line-height:16px;}
.line{border-bottom:#FB044F dotted 2px; padding: 0; margin:0 0 10px 0; text-align:left; }
.line span{ display:none;}

/*リンクバナー*/
.link{padding:0; margin:0;}
.link .bg{ background:url(../top_img/link_bg.png) repeat-y; padding:10px 5px 0;}
.link ul{ list-style:none; padding:5px 0 0px; margin:0; }
.link li{ padding:0 3px 5px 0; display:inline-block; *display: inline; *zoom: 1; /*_display:inline;*/ vertical-align:top;}
/**:first-child+html .link li{ display:inline; } */
/*右サイド*/
#side{ float:left; width:217px; padding:15px 0 0; margin:0;}
.cover, .omimai, .msgill{padding-bottom:15px; margin:0;}

.comic{padding-bottom:15px; margin:0;}
.comic .bg{ background:url(../top_img/rmc_bg.png) repeat-y; padding:10px 10px 0; text-align:center;}

/*トップスライド*/
#slide{ padding:0; margin:0 0 10px; position:relative;}

#frame{
	position: absolute;
	top:-1px;
	left:1px;
	z-index:11;
	visibility: visible;
}

.tops{
	position: relative;
	height:387px;
	top:0;
	left:0;
}

.tops img{
	position:absolute;
	top:0px;
	left:0px;
	z-index:8;
	opacity:0;
	cursor:pointer;
}

.tops .active{
	z-index:10;
	opacity:1.0;
}

.tops .last-active{
	z-index:9;
}
.tops a img{border:none;}

/*RMCスライド*/
.rmc {
    position:relative;
    height:220px;
	width:198px;
	background:url(../top_img/rmc/rmc_txt.png) no-repeat top right;
}

.rmc img {
    position:absolute;
	border:none;
    top:0;
    left:0;
    z-index:8;
}

.rmc img.active {
    z-index:10;
}

.rmc img.last-active {
    z-index:9;
}

/*ブログ*/
.blog{padding:0; margin:0;}
.blog .bg{ background:url(../top_img/blog_bg.png) repeat-y; padding:10px 15px 0;}
.blog dl{list-style:none; padding:0; margin:0; text-align:left;}
.blog dt{ background: url(../top_img/blog/icon_ttl.gif) no-repeat top left; padding-left:18px; font-size:90%; font-weight:bold; color:#3399FF; line-height:16px;}
.blog dt a{ text-decoration:none; color:#3399FF;}
.blog dt a:hover{ text-decoration:underline; color:#66CCFF;}
.blog dd { padding-bottom:10px;}
.blog dd a{border:none;}

/*イラスト募集とメールマガジン*/
.illust, #mailmg{padding:10px 0 0; margin:0; font-size:85%; letter-spacing:0;}
.illust p, #mailmg p{ padding-bottom:5px;}
.illust a, #mailmg a{ text-decoration:none; color:#FF3399;}
.illust a:hover, #mailmg a:hover{ text-decoration:underline; color:#CC0099;}
.illust .bg{ background:url(../top_img/illust_bg.png) repeat-y; padding:10px 10px 0;}
#mailmg .bg{ background-color:#FFFFCC; border-right: #FF99AB solid 2px;
border-left:#FF99AB solid 2px; padding:10px 10px 0;}

#mailmg .btn a:hover img {
    -ms-filter: "alpha( opacity=70 )";/*IE8*/
filter: alpha( opacity=70 );/*IE6,7*/
opacity: 0.7;}

a img{border:none;}

/*アドレス*/
.add{background:url(../top_img/add_bg.png) no-repeat top left; width:618px; height:118px; padding:10px;
font-size:90%; line-height:14px;}
.add p{ padding-bottom:10px;}

.add a{color:#FF3366; text-decoration:none;}
.add a:hover{ color:#FF6699; text-decoration:underline;}
/*コピーライト*/
.copy_add{width:618px; padding:0 10px 10px;
font-size:90%; line-height:14px; margin:0 auto;}
.copy_add p{ padding-bottom:10px;}

.copy_add a{color:#FF3366; text-decoration:none;}
.copy_add a:hover{ color:#FF6699; text-decoration:underline;}

#footer{ width:1120px; height:47px; background:url(../top_img/f_btm.png) no-repeat top center; display:block; text-indent:-9999px; padding-bottom:25px; margin:0 auto;}

/* new clearfix */  

.clearfix:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
    }  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  
